/* GENERAL */
  html,body { color: #fff; font-size: 100%; font-family: Tahoma, Verdana, Arial, TahomaCE, Arial, Helvetica CE, Helvetica, Lucida, sans-serif;  font-weight:normal; margin:0px; padding:0px; text-align:left; background: #182035;
    /*scrollbar-base-color:#;*/
  	scrollbar-track-color:#fff;
  	scrollbar-face-color:#fff;
  	scrollbar-highlight-color:#fff;
  	scrollbar-3dlight-color:none;
  	scrollbar-darkshadow-color:#fff;
  	/*scrollbar-shadow-color:#;*/
  	scrollbar-arrow-color:#000;
  }

  body { background: transparent url('img/body.jpg') repeat-x top left;  }

  .text-center { text-align:center; }
  .text-right { text-align:right; }
  .text-left { text-align:left; }
  .text-blok { text-align:justify; }

  .tucne { font-weight:bold; }
  .kurziva { font-style:oblique; }
  .podtrh { text-decoration:underline; }

  .right { float:right; }
  .left { float:left; }

  .cursor-hand { cursor: pointer; }

  .red { color: red; }
  .green { color: green; }
  .small { font-size: 100%; }

  h1 {}
  h2 {}
  h3 {}
  h4 {}
  h5 {}
  h6 {}


  form {  margin: 0px; padding: 0px; }

  a,a:visited { text-decoration: underline; color: #c0a50f;  }
  .active {}
  a:hover { text-decoration: none;  }

  p {}

  strong {}
  strike {}
  em {}
  adress {}

  ul {}
  ul li {}

  table {}
  table tr {}
  table tr td {}

  input,
  textarea,
  select { font-family: Verdana, Arial CE, Verdana, Tahoma, TahomaCE, Arial CE, Arial, Helvetica CE, Helvetica, Lucida, sans-serif; font-size: 100%; color: #fff; background: #1c1c28; border: 1px solid #323235; padding: 2px 5px; }

  input[type="radio"] { border: none; }

  .form-protector { }
  .form-protector-image { display: inline; border: none; width: 300px; }

  .error { color:red; font-size:80%; margin:10px; }
  .info { color: #fca206; font-size:80%; margin:10px; }
  .mess { color:#000; font-weight:bold; font-size:70%; }
  .system-mess { color:red; font-size:70%; margin:5px 10px;}

  .clear-both { clear: both; height: 3px; font-size: 0px; }
  .clear-left { clear: left; height: 3px; font-size: 0px; }
  .clear-right { clear: right; height: 3px; font-size: 0px; }

  img { border:none; }

  .nezalamovat { white-space:nowrap; }
  .zalamovat { white-space:normal; }

  .system-info { color:#000; font-size:70%; font-weight:bold; color:green; }

  div.strankovani { text-align:center; margin:15px 0px 5px 0px; font-size: 80%; padding:5px 0px; border-top:1px solid #ccc; }
  div.strankovani a,div.strankovani a:visited { text-decoration:none; }
  div.strankovani a:hover { text-decoration:underline; }
  div.strankovani .not-active { color:#ebf4dc; }
  div.strankovani .odstrcene { margin:0px 5px; }

  .system-error { color:#000; font-size:70%; font-weight:bold; color:red; }

  div.copyright { text-align: right; width: 952px; font-weight: normal; color: #eaeaea; clear: both; position: relative; background: transparent; font-size:70%; margin: 0px auto 0px auto; padding: 15px 0px 25px 0px; }
  div.copyright a,div.copyright a:visited { padding: 0px 0px 0px 0px; color: #ff943e; text-decoration: underline; }
  div.copyright a:hover { text-decoration: none; text-decoration: none; }
  div.copyright a.copy,div.copyright a.copy:visited { color: #a89848; padding: 0px 0px 0px 0px; }
  div.copyright span { color: #eaeaea; float:left; display: block; position: relative; margin: 0px 0px 0px 0px; background: transparent; }
  div.copyright span a,
  div.copyright span a:visited { color: #d9df2e;  }
  div.copyright strong { color: #a89848; font-weight: bold; margin: 0px 0px 0px 25px; }


  div.body { width: 992px; margin:0px auto 0px auto; padding:0px 0px 0px 0px; background: transparent url('img/body_in.jpg') repeat-y 0px 0px; }
  
  
  #hlavicka-print-only { display: none; }

/* ===================================================================================================== */

  div.body-obal { background: #0d0c16 url('img/body.jpg') repeat-x 0px 0px; }
  div.body-hp { background: transparent url('img/hp.jpg') no-repeat 0px 0px; }
  div.body-hp-de { background: transparent url('img/hp_de.jpg') no-repeat 0px 0px; }

  .error-input { border: 3px solid red; }
  div.copyright-outer { background: #000 url('img/copy.jpg') repeat-x 0px 0px; }
  
  div.hlavicka { background: transparent; height: 140px; }
  div.hlavicka .logo { position: absolute; margin: 0px 0px 0px 0px; }
  div.hlavicka .lan-prepinac { position: absolute; margin: 25px 0px 0px 650px; width: 330px; }
  
  div.hlavicka .lan-prepinac ul { list-style-type: none; margin: 0px; padding: 0px; }
  div.hlavicka .lan-prepinac ul li { list-style-type: none; margin: 0px; padding: 0px; float: right; }
  div.hlavicka .lan-prepinac ul li a,
  div.hlavicka .lan-prepinac ul li a:visited {display: block; padding: 0px 4px 0px 4px; font-size: 70%; color: #6d6d6d; text-decoration: none;}
  div.hlavicka .lan-prepinac ul li a:hover { text-decoration: underline; } 
  div.hlavicka .lan-prepinac ul li.active a,
  div.hlavicka .lan-prepinac ul li.active a:visited { color: #c4c4c4; text-decoration: underline; }

  div.hlavicka div.menu { position: absolute; margin: 55px 0px 0px 263px; width: 720px; z-index: 50; }
  div.hlavicka div.menu ul {  background: transparent url('img/menu.jpg') no-repeat 0px 0px; margin: 0px; padding: 0px; list-style-type: none; }
  div.hlavicka div.menu ul li { float: left;  }
  div.hlavicka div.menu ul li a,
  div.hlavicka div.menu ul li a:visited { _width: 30px; white-space: nowrap; padding: 0px;  display: block; color: #e1c112; font-size: 70%; text-decoration: none; font-weight: normal; text-transform: uppercase; }
  div.hlavicka div.menu ul li a span,
  div.hlavicka div.menu ul li a:visited span { padding: 10px 12px 10px 12px;  display: block; }
  div.hlavicka div.menu ul li a:hover { text-decoration: none; background: #ff6000 url('img/ah.gif') no-repeat 0px 0px; color: #0c2045; }
  div.hlavicka div.menu ul li a:hover span { background: transparent url('img/ahr.gif') no-repeat top right; color: #0c2045; }
  div.hlavicka div.menu ul li.active a,
  div.hlavicka div.menu ul li.active a:visited { color: #ff0915; font-weight: bold; }
  div.hlavicka div.menu ul li.active a:hover { color: #000; } 
  div.hlavicka div.menu ul .sec-menu { position: absolute; margin: 30px 0px 0px 0px; background: #ff7826 url('img/sec_menu.jpg') repeat-x 0px 0px; width: 182px;  }
  div.hlavicka div.menu ul .sec-menu ul { border-right: 3px solid #585652; border-bottom: 3px solid #5b5b5b; position: relative; margin: 3px -3px -3px 3px; }
  div.hlavicka div.menu ul .sec-menu li { display: block; float: none; padding: 0px; margin: 0px; }
  div.hlavicka div.menu ul .sec-menu li a span, 
  div.hlavicka div.menu ul .sec-menu li a:visited span { padding: 0px; }
  div.hlavicka div.menu ul .sec-menu li a:hover,
  div.hlavicka div.menu ul .sec-menu li a:hover span { background: none; color: #fff; text-decoration: underline; }
  div.hlavicka div.menu ul .sec-menu li a,
  div.hlavicka div.menu ul .sec-menu li a:visited { color: #fff; text-transform: uppercase; padding: 8px 15px 8px 15px; font-weight: normal;  }
  div.hlavicka div.menu ul .sec-menu li.active a,
  div.hlavicka div.menu ul .sec-menu li.active a:visited { color: #000; text-decoration: underline; font-weight: normal; }
  

  
  div.panely { padding: 0px 0px 10px 0px; }
  div.panely-in {  }
  div.panely .left-panel { position: relative; float: left;   width: 241px; _width: 231px; padding: 0px 0px 0px 0px; margin: 0px; background: transparent url('img/lp_center.jpg') repeat-y 0px 0px; }
  div.panely .left-panel-in { background: transparent url('img/lp_top.jpg') no-repeat 0px 0px; padding: 0px; margin: 0px; }
  div.panely .left-panel-in2 { background: transparent url('img/lp_bottom.jpg') no-repeat left bottom; padding: 38px 0px 15px 0px; margin: 0px;  }
  
  div.panely .right-panel { float: right; width: 729px; background: transparent; position: relative; margin: -35px 0px 0px 0px; z-index: 20; }
  
  div.panely .right-panel div.drobecky { margin: 0px; padding: 0px 0px 10px 0px; font-size: 70%; color: #efefef; }
  div.panely .right-panel div.drobecky a,
  div.panely .right-panel div.drobecky a:visited { color: #efefef; }
  div.panely .right-panel h1 { color: #d6b711; font-size: 150%; margin: 0px; padding: 5px 0px 10px 0px; }
  div.panely .right-panel h1 a,
  div.panely .right-panel h1 a:visited { color: #253b60; font-weight: normal;  }
  
  div.panely .right-panel a.hp,
  div.panely .right-panel a.hp:visited { display: block; width: 100%; height: 300px; }

  div.panely div.left-panel h3.prod { margin: 0px 0px 0px 0px; padding: 9px 0px 9px 0px; background: #0d0c16; color: #cbae10; font-weight: normal; font-size: 90%; text-align: center; }
  div.panely div.left-panel h3.prod a,
  div.panely div.left-panel h3.prod a:visited { color: #cbae10; text-decoration: none; }
  div.panely div.left-panel h3.prod a:hover { text-decoration: underline; }
  div.panely div.left-panel h3.akt { margin: 0px 0px 0px 0px; padding: 20px 0px 20px 0px; background: transparent url('img/lp_akt.jpg') no-repeat 0px 0px; color: #cbae10; font-weight: normal; font-size: 90%; text-align: center; }
  div.panely div.left-panel h3.akt a,
  div.panely div.left-panel h3.akt a:visited { text-decoration: none; }
  div.panely div.left-panel h3.akt a:hover { text-decoration: underline; }
    
  div.panely div.left-panel ul { margin: 0px 0px 0px 0px; padding: 10px 0px 20px 0px; list-style-type: none; }
  div.panely div.left-panel ul ul { padding: 0px 0px 3px 10px; display: block; }
  div.panely div.left-panel ul .sec-menu { position: relative; padding: 0px; height: auto; display: inline; }
  div.panely div.left-panel ul .sec-menu ul {  }
  div.panely div.left-panel ul li {  }
  div.panely div.left-panel ul div {  }
  div.panely div.left-panel ul li,
  div.panely div.left-panel ul div { display: block; position: relative; margin: 0px; padding: 0px; list-style-type: none; }
  div.panely div.left-panel ul .sec-menu { }
  div.panely div.left-panel ul ul { background: none; }
  div.panely div.left-panel ul .sec-menu div { _position: relative; _display: block; _margin: -19px 0px 0px 0px; }
  div.panely div.left-panel ul .sec-menu div div { _display: block; _border: none; _margin: 0px 0px 0px 0px; }
  div.panely div.left-panel ul .sec-menu div .sec-menu { _margin: -19px 0px 0px 0px; }
  div.panely div.left-panel ul .sec-menu div .sec-menu div { _margin: 0px 0px 0px 0px; }  
  div.panely div.left-panel ul li { margin: 5px 0px; padding: 0px 0px 0px 20px; _margin: 3px 0px; }
  div.panely div.left-panel ul li li { margin: 8px 0px; padding: 0px 0px 0px 20px; _margin: 5px 0px; }
  div.panely div.left-panel ul li .rozbalitko { position: absolute; display: block; cursor: pointer; margin: 4px 0px 0px 0px; _margin: 7px 0px 0px 0px;  float: left; display: inline; }
  div.panely div.left-panel ul li a,  
  div.panely div.left-panel ul li a:visited { font-size: 80%; color: #e9e9ff; display: inline; text-decoration: none; padding: 3px 0px 3px 0px; margin: 0px 0px 0px 20px; }
  div.panely div.left-panel ul li li a,
  div.panely div.left-panel ul li li a:visited { color: #b6b6b6; }
  div.panely div.left-panel ul li li a:hover {text-decoration: underline; }
  div.panely div.left-panel ul li li.active { font-weight: bold; } 
  div.panely div.left-panel ul li.active a,
  div.panely div.left-panel ul li.active a:visited { font-weight: bold; color: #fff; }
  div.panely div.left-panel ul li a:hover { text-decoration: underline; }
  
    
  
  div.panely div.left-panel div.akt { cursor: pointer; margin: 10px 25px; }
  div.panely div.left-panel div.akt div.datum { color: #0c0907; font-weight: normal; background: transparent url('img/datum.gif') no-repeat 0px 0px; padding: 0px 0px 5px 30px; } 
  div.panely div.left-panel div.akt h2 { color: #afcf69; font-size: 90%; font-weight: normal; padding: 0px 0px 4px 0px; margin: 0px; }
  div.panely div.left-panel div.akt h2 a,
  div.panely div.left-panel div.akt h2 a:visited { color: #fff; text-decoration: none; }
  div.panely div.left-panel div.akt h2 a:hover { text-decoration: underline; }
  div.panely div.left-panel div.akt h2 span { color: #4d545e; }
  div.panely div.left-panel div.akt p { padding: 0px; margin: 0px; color: #838387; font-size: 80%; }
  div.panely div.left-panel div.akt .vice { float: right; margin: 10px 0px 0px 0px; }
  div.panely a.vice,
  div.panely a.vice:visited { display: block; text-align: right; text-decoration: none; color: #d6b711; width: 74px; height: 19px; padding: 3px 0px 0px 0px; font-size: 80%; background: transparent; }
  div.panely a.vice:hover { text-decoration: underline; }
  
  div.right-panel .form-search-loc table { border-collapse: collapse; }
  div.right-panel .form-search-loc table td { padding: 0px; }
  div.right-panel .form-search-loc table td input { margin: 0px 10px; }
  
  div.right-panel table.dotaz { width: 100%; }
  div.right-panel table.dotaz td input { width: 350px; }
  div.right-panel table.dotaz td textarea { width: 356px; }
  div.right-panel table.dotaz td input.subm { width: auto; }
   
  
  div.panely .right-panel div.kratky-popis img { float: left; margin: 0px 5px 5px 0px; }
  div.panely .right-panel h3.nadpis-aktualit2 { text-align: right; font-size: 13px; }  
  div.panely .right-panel h3.nadpis-aktualit span { float: right; font-size: 13px; display: block; padding-left: 10px; }
  div.panely .right-panel p.zobrazit-celou-aktualitu { text-align: right; }

  div.right-panel div.akt-nahledy a,
  div.right-panel div.akt-nahledy a:visited { float: left; margin: 5px; }
  
  div.right-panel table.download { border-collapse: collapse; }
  div.right-panel table.download tr.main td { color: #a29ea9; border: none; }
  div.right-panel table.download tr td { border: 1px solid #323235;  padding: 5px 10px; }  
  div.right-panel table.download tr.hover td { background: #d6b711; color: #000; }
  div.right-panel table.download tr.hover td a,
  div.right-panel table.download tr.hover td a:visited { color: #000; }
  
  div.right-panel div.reference { float: left; background: #1c1c28; width: 210px; height: 244px; margin: 5px 5px; padding: 8px 8px 8px 8px; cursor: pointer; }
  div.right-panel div.reference-hover { background: #13131f url('img/ref.jpg') repeat-x 0px 0px; }
  div.right-panel div.reference .img { display: block; width: 100%; text-align: center; }
  div.right-panel div.reference h2 { text-align: center; padding: 5px 0px 0px 0px; margin: 0px; }
  div.right-panel div.reference p { text-align: center; }
  
  div.right-panel .refimg { display: block; float: left; margin: 5px; }
  div.right-panel .refimg img { border: 1px solid #999; }
  
  div.right-panel div.pp { float: left;width: 500px; }
  div.right-panel div.pp ul { margin: 0px; padding: 0px 0px 0px 0px; list-style-type: none; }
  div.right-panel div.pp ul li { background: transparent url('img/oka.gif') no-repeat left center; padding: 5px 0px 5px 25px; }
 
/* ZACATEK STYLU PRO OBSAH - MUSI BYT SYNCHRONIZOVAN S content.css v TinyMCE */

  div.right-panel p { line-height: 150%; margin: 8px 0px; font-size: 80%; }
  div.right-panel table td { font-size: 80%; border: none; padding: 3px 5px; line-height: 150%; }
  div.right-panel ul li { font-size: 80%; padding: 5px 0px 5px 0px; background: none; margin: 0px; line-height: 120%; }
  div.right-panel ol li { font-size: 80%; padding: 5px 0px 5px 0px; background: none; line-height: 120%; }

  div.right-panel #tab-right { float: right; position: relative; margin: 0px 0px 5px 5px; }
  div.right-panel #tab-right { float: right; margin: 0px 0px 5px 5px; }
  div.right-panel table { font-size: 100%; border: none; }
  div.right-panel p li,
  div.right-panel p li,
  div.right-panel p h1,
  div.right-panel p h2,
  div.right-panel p h3,
  div.right-panel p h4,
  div.right-panel p h5,
  div.right-panel p h6,
  div.right-panel p p,
  div.right-panel p td,
  div.right-panel p div,
  div.right-panel p table,
  div.right-panel div table,
  div.right-panel table td table td,
  div.right-panel table td div,
  div.right-panel table td p { line-height: 100%; font-size: 100%; }
  div.right-panel h2 { color: #d6b711; font-size: 130%; margin: 16px 0px 10px 0px; text-decoration: none; padding: 5px 0px 0px 0px; font-weight: bold; }
  div.right-panel h3 { color: #d6b711; font-size: 100%; margin: 14px 0px 6px 0px; background: none; text-decoration: none;  padding: 0px 0px 0px 0px; font-weight: bold; }
  div.right-panel h4 { color: #d6b711; font-size: 90%; margin: 10px 0px 2px 0px; background: none; text-decoration: none;  padding: 0px 0px 0px 0px; font-weight: bold; }
  div.right-panel h5 { color: #d6b711; font-size: 80%; margin: 4px 0px 4px 0px; background: none; padding: 0px 0px 0px 0px; }
  div.right-panel h6 { color: #d6b711; font-size: 70%; margin: 0px 0px 0px 0px; }
  div.right-panel ul { list-style-type: disc; line-height: auto; margin: 5px 0px; padding: 0px 0px 0px 20px;}
  div.right-panel ul li p,
  div.right-panel ul li div { line-height: 100%; font-size: 100%; }
  div.right-panel p ul li { font-size: 120%; }
  div.right-panel ul li li { font-size: 100%; }
  div.right-panel ol { list-style-type: decimal; line-height: auto; margin: 15px 0px; padding: 0px 0px 0px 20px;}
  div.right-panel ol li p,
  div.right-panel ol li div { line-height: 100%; font-size: 100%; }
  div.right-panel p ol li { font-size: 120%; }
  div.right-panel ol li li { font-size: 100%; }
  div.right-panel a,
  div.right-panel a:visited { text-decoration: underline; color: #c0a50f; }
  div.right-panel a:hover { text-decoration: none; }
  div.right-panel #tab-right img { border: none; background: transparent url('img/foto_right.gif') no-repeat center; padding: 13px 17px 25px 37px; }
  div.right-panel img { border: none; }
  div.right-panel blockquote { padding: 5px 0px 5px 20px; margin: 0px 0px 0px 0px; }
  
  div.right-panel hr { z-index: 10; width: 95%; position: relative; margin: 15px 0px; height: 4px; border: none; background: transparent url('img/hr.jpg') repeat-x center; }
  div.right-panel fieldset { border: 1px solid #efefef; }
  div.right-panel fieldset legend { font-size: 70%; }
  
  div.right-panel .info-panel { padding: 10px 20px 10px 60px; border: 2px solid #999; background: transparent url('img/infopanel.gif') no-repeat left center;  }
  div.right-panel .alert-panel { padding: 10px 20px 10px 60px; border: 2px solid red; background: transparent url('img/alertpanel.gif') no-repeat left center; }  

/* KONEC STYLU PRO OBSAH - MUSI BYT SYNCHRONIZOVAN S content.css v TinyMCE */
